import request from '@/utils/request'

export function getBasicSetting(params) {
    return request({
        url: 'basic/setting',
        method: 'get',
        params: params
    })
}

export function getBasicCreate(data) {
    return request({
        url: 'basic/create',
        method: 'POST',
        data: data
    })
}

